/* Portfolio main.css */
/* Generic Selectors */

a { text-decoration: none; color: #FCC350; }
a:link, a:visited { text-decoration: none; }
a:hover, a:active { color: #FFFFFF; text-decoration: underline; }
a.photo { display: block; cursor: pointer; height: 413px; }
a img { border: none; text-decoration: none; }

body { background: #333333 url('../images/rpt_bg.jpg') scroll repeat bottom center; font: 13px Verdana, Geneva, Arial, sans-serif; line-height: 150%; margin: 0px 0px -20px 0px; padding: 0px 0px -20px 0px; text-align: center; overflow: auto; }
body, html { height: 100%; }
body.photo { background: #FFFFFF; font: 13px Verdana, Geneva, Arial, sans-serif; line-height: 150%; margin: 0; padding: 0; text-align: center; }

html { overflow: auto; }

h1, h2, h3, h4 { margin-top: 0px; margin-bottom: 0px; }
p { margin-top: 8px; margin-bottom: 0px; }

h1 { font: 30px "arial black", verdana, helvetica, sans-serif; letter-spacing: -1px; color: #FFFFFF; text-transform: uppercase; line-height: 100% }
h2 { font: normal 24px "arial black", verdana, sans-serif; letter-spacing: -1px; text-transform: lowercase; }
h3 { font-size: 14px; letter-spacing: -1px; }
h4 { font-size: 14px; font-weight: normal; }

.bassackwards {unicode-bidi:bidi-override; direction: rtl; }

img { border: 0; }

#img-shadow {
  float:left;
  background: url('../images/shadowAlpha.png') no-repeat bottom right !important;
  background: url('../images/shadow.gif') no-repeat bottom right;
  margin: 10px 0 0 10px !important;
  margin: 10px 0 0 5px;
  }

#img-shadow img {
  display: block;
  position: relative;
  background-color: #fff;
  border: 1px solid #a9a9a9;
  margin: -6px 6px 6px -6px;
  padding: 4px;
  }

#title a{
      background-image: url(../title.jpg);
      width:460px;
      height:78px;
      float: left;
      margin: 0px 0px 0px 0px;
}

#title a:hover{
      background-position: -460px;
}

#nav_photo a{ background-image: url(../nav_photo.gif); width:90px; height:20px; float: left; margin: 0px 5px 0px 0px; }
#nav_photo a:hover{ background-position: -90px; }
#nav_photo_on a{ background-image: url(../nav_photo_on.gif); width:90px; height:20px; float: left; margin: 0px 5px 0px 0px; }

#nav_design a{ background-image: url(../nav_design.gif); width:90px; height:20px; float: left; margin: 0px 5px 0px 0px; }
#nav_design a:hover{ background-position: -90px; }
#nav_design_on a{ background-image: url(../nav_design_on.gif); width:90px; height:20px; float: left; margin: 0px 5px 0px 0px; }

#nav_contact a{ background-image: url(../nav_contact.gif); width:90px; height:20px; float: left; margin: 0px 5px 0px 0px; }
#nav_contact a:hover{ background-position: -90px; }
#nav_contact_on a{ background-image: url(../nav_contact_on.gif); width:90px; height:20px; float: left; margin: 0px 5px 0px 0px; }

#wrapper {	min-height: 100%;	height: auto !important;
	margin: 0px auto 0px auto;	height: 100%;
	padding: 0px 0px 0px 0px;
	text-align: left;
	position: relative;
	width: 800px;
}

.hide{
	display: none;
}

table  { border-collapse: collapse; border-spacing: 0; }
td, th { padding: 0px 0px 0px 0px; }


/*************************  ID's ********************* trbl ****/

div#header
	{
	height: 104px;
	overflow: hidden;
	padding: 0px 0px 0px 0px;
	position: absolute;
	text-align: left;
	top: 60px;
	width: 800px;
	}
div#footer { height; 100px; padding: 20px 20px 20px 20px; background: #333333 url('../images/floor.jpg') scroll repeat top left; font: 10px Verdana, Geneva, Arial, sans-serif; line-height: 150%; color: #FFBB33; text-align: left; overflow: hidden; }

div#qTip {
  padding: 5px;
  border: 0px solid #24150b;
  border-left-width: 0px; border-right-width: 0px;
  border-bottom-width: 0px;
  display: none;
  background: #24150b url('../rpt_bg2.jpg');
  color: #FFF;
  font: bold 9px Verdana, Arial, Helvetica, sans-serif;
  text-align: left;
  position: absolute;
  z-index: 1000;
 }